Forums/Support/FAQ - Frequently Asked Questions

What are the systems requirements to run Polkast?

Skylar B
posted this on April 24, 2011 12:42

Polkast has to be installed on desktop computers that you want to securely access. Polkast is available on Windows, Mac, Linux (ubuntu) and NAS (ZyXEL, Synology)

 

Windows

  • Windows 8
  • Windows 7
  • Windows Vista
  • Windows XP

 

Mac

  • Mac OS X 10.9 (Mavericks)
  • Mac OS X 10.8 (Mountain Lion)
  • Mac OS X 10.7 (Lion)
  • Mac OS X 10.6.6 (Snow Leopard)

 

To access your desktop files remotely, Polkast mobile apps need to be installed on your devices. Polkast mobile app is available on several mobile devices:

 

iPhone App (iOS)

  • iPhone or iPod Touch
  • iOS v4 or later

iPad App (iOS)

  • iPad, iPad 2 and iPad 3
  • iPad mini
  • iOS v4 or later

Android App

  • Android OS 2.0 or later
  • Tablets and smart phones

Windows client

Mac client is available by using the folder sharing feature which will required a Pro account for a work around